Subject: Re: [EDUC] Guide libre assocation et éducation
From: Sylvain Pourieux <[email-masked]>
To: [email-masked]
Date: Fri, 6 Apr 2012 21:18:31 +0200
List-Id: <educ.april.org>

Pareil, avec 3 petites corrections !

Le 6 avr. 12 à 20:40, Laurent Costy a écrit :

> Bonsoir Rémi,
>
> merci beaucoup pour cette contribution qui me semble coller  
> parfaitement aux besoins primaires d'associations œuvrant dans le  
> domaine éducatif !

>> Le 31/03/2012 00:34, Rémi Boulle a écrit :
>> Le texte est ci-dessous. Merci pour vos remarques/suggestions. Je  
>> crains
>> d'y mettre trop une approche "professeur" (mais je me freine) alors  
>> que
>> la cible est constituée d'associations.

>> ===================
>>
>> Des Logiciels libres pertinents aussi pour des activités pédagogiques
>>
>> Pour quels contextes associatifs ?
>>
>> Pour les associations en contact avec les enfants et les jeunes, il
>> existe de nombreuses solutions libres pour accompagner des démarches
>> ludo-éducatives. Que ce soit par exemple, dans le cadre d'un Contrat
>> Local d'Accompagnement à la Scolarité (CLAS) pour un temps après
>> l'école, pour un centre de loisirs accueillant des jeunes voire des
>> animations scientifiques et techniques, les logiciels libres  
>> offrent un
>> support riche qui permet à des jeunes d'approcher un marge éventail  
>> de
>> thématiques.
>>
>> Quelques exemples de logiciels libres ludo-éducatifs pertinents
>>
>> Pour des enfants jusqu'à 10 ans, GCompris propose des activités  
>> souvent
>> ludiques, mais toujours pédagogiques dans des domaines aussi variés  
>> que
>> la découverte de l’ordinateur, les mathématiques (tables,
>> dénombrement...), sciences (électricité, le cycle de l’eau...),
>> géographie (placer les pays sur une carte), lecture, jeux (casses  
>> têtes,
>> memory...) et même du dessin vectoriel. On y trouve une centaine
>> d'activités. Citons aussi TuxMath et l'ensemble des logiciels du  
>> Terrier.
>>
>> Pour les plus grands, les ressources de l'association Sésamath
>> permettent de travailler l'ensemble du programme de Collège en
>> mathématiques. La robotique constitue un fantastique terrain facile
>> d'accès pour des animations scientifiques et techniques. On peut la
>> pratique
Coquille, pratiquer
>>  à l'aide de matériel libre comme les cartes Arduino que l'on
>> peut piloter avec des logiciels comme Physical etoys ou Squeakbot.  
>> Plus
>> d'informations sur le site de Planète Sciences.
>>
>> Etoys est une véritable plate-forme ludo éducative où les enfants  
>> créent
>> leurs propres modèles, histoires ou même jeux. De façon ludique, les
>> élèves se confrontent à des notions de mathématique
Coquille, mathématiques
>> , de logique, de
>> sciences, d'arts...
>>
>> Selon le même modèle ludo-éducatif qu'Etoys, Scratch permet aux  
>> enfants
>> (entre 8 et 16 ans) de créer et partager des projets. Cela peut  
>> être un
>> jeu vidéo, un clip, une histoire ou un dessin animé interactif...  
>> Avec
>> Scratch, ils développent des compétences importantes dans le  
>> domaine de
>> la résolution de problèmes, tout en apprenant à développer une pensée
>> créative, un raisonnement systématique et à travailler en équipe.
>>
>> Pour prendre un dernier exemple, le logiciel Stellarium,
Coquille : la virgule
>>  aidera à
>> préparer une soirée astronomie lors d'un séjour de vacances.
>>
>> Nous ne citons ici que ces exemples mais de nombreux autres logiciels
>> libres de qualité permettront aux associations d'appuyer leurs  
>> actions
>> ludo-éducative en fonction de leur projet et de leur objet.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ